Skip to Content
veriom

List saved questions

GET
/v1/workspaces/{workspace_id}/assistant/saved-questions

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
items?array<>
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/assistant/saved-questions'
Example Response
{  "items": [    {      "created_at": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "question": "string",      "repository_ids": [        "f3227fc5-024f-4c73-b362-d0cb9602924d"      ],      "updated_at": "2019-08-24T14:15:22Z"    }  ]}